.scoreboard {
  background: #ff7f73;
  padding: 20px;
  border-radius: 15px;
  width: 400px;
  margin: 50px auto;
  text-align: center;
}

.scoreboard h2 {
  margin-bottom: 15px;
}

table {
  width: 100%;
  border-collapse: collapse;
}

th {
  background: #5b2d00;
  color: white;
  padding: 10px;
}

td {
  padding: 8px;
  border-bottom: 1px solid #5b2d00;
}

tr:hover {
  background: #6c3600;
}




body{
    margin: 0;
    padding: 0;
    width: 100vw;
    height: 100vh;
    display: flex;
    justify-content: center;
    color: white;
    align-items: center;
    font-family: Arial, Helvetica, sans-serif;
    background-color: green;
}

.menu{
    display: flex;
    flex-direction: column;
    gap: 5px;
}

button{
    padding: 10px;
    border: none;
    border-radius: 4px;
    cursor: pointer;
}

input{
    padding: 10px;
    border-radius: 4px;
}

#htp{
    background-color: #5b2d00;
    color: white;
    padding: 10px 2rem;
    border-radius: 10px;
    border: none;
    transform: translate(100%);
}

.none{
    display: none;
}

#kanvasku{
    background-color: salmon;
    border: 1px solid black;
}